Subject: merging commit history

From: Stephen & Linda Smith <[email-masked]>
Date: Thu, 11 Jul 2013 16:43:56 -0700

I'm working on a project that used to use a proprietary CM system (aka oldCM).   At a point in time, the state of the code was frozen and used as the basis for commits in SVN.

What I would like to to do is take the individal commits from the oldCM and place them into git knowing that the time/date stamps won't match.  Then I want to do whatever is necessary to
setup git so that I can run "svn rebase" to pull in the commits from the SVN repository.

What is the easy way to do this?